CVE-2008-2484

Current Description

SQL injection vulnerability in index.php in Xomol CMS 1.20071213, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the email parameter.

Basic Data

PublishedMay 28, 2008
Last ModifiedSeptember 29, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-89
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:M/Au:N/C:P/I:P/A:P
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityMEDIUM
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score6.8
SeverityMEDIUM
Exploitability Score8.6
Impact Score6.4
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegetrue

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationXomolXomol Cms1.20071213*******

Vulnerable Software List

VendorProductVersions
Xomol Xomol Cms 1.20071213

References

NameSourceURLTags
30374http://secunia.com/advisories/30374SECUNIAVendor Advisory
29358http://www.securityfocus.com/bid/29358BIDExploit
ADV-2008-1644http://www.vupen.com/english/advisories/2008/1644/referencesVUPEN
xomolcms-index-sql-injection(42631)https://exchange.xforce.ibmcloud.com/vulnerabilities/42631XF
5673https://www.exploit-db.com/exploits/5673EXPLOIT-DB